        
input_files=(
""
)
for input_file in "${input_files[@]}"; 
    do
    echo $input_file
    for text_field in "all_fields"  "quiz"  "response" "cot_repeat_steps" 
        do
        for method in "combine" "tfidf" "bow"  "wordlength"  "charlength" 
            do
                python mem_classifier_puzzle.py --method ${method} --text_field ${text_field} --input_file ${input_file} --no_balance_label
            done
        done
    done
done 

